Location: PHPKode > scripts > ApPHP DataValidator Basic > INSTALL.txt
////////////////////////////////////////////////////////////////////////////////
// 
// Advanced Power of PHP
// ---------------------
// http://www.apphp.com
// 
// ApPHP DataValidator Basic
//
// Version: 1.0.2
//
////////////////////////////////////////////////////////////////////////////////

Software requirements: PHP 5.0 or later version.

To install ApPHP DataValidator, you should have to extract the ApPHP DataValidator
ZIP file. It depends on the operating system you use. Once extracted, you will have a
directory containing the ApPHP DataValidator script.

Upload all content of this directory to your webserver, either by copying the 
directory or by using an FTP program.

Type in your browser index.html

If you are running on your own computer, this will be

   http://localhost/{php-datavalidator directory}/index.html

or if on a live server:

   http://{www.mydomain.com}/index.html
   
Congratulations, you now have ApPHP DataValidator installed!   

Return current item: ApPHP DataValidator Basic